Subject: Re: snmpconf Snapshot draft

From: David Partain <[email-masked]>
Date: Fri, 02 Mar 2001 09:09:41 +0100

Hi all,

> PS: I know it is common, and we should probably use this overloading, but I 
> am doubtful as to how much it is worth.

I believe that folks who are used to writing scripts in (insert favorite
scripting language here) are generally going to think that this is a
good thing.  I quite like it, myself.

Cheers,

--
David Partain                  [email-masked]
Ericsson Radio Systems AB      Tel:    +46 13 28 41 44
Research and Innovation        Fax:    +46 13 28 75 67
P.O. Box 1248
SE-581 12  Linköping, Sweden